namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghrs_ParaDetail(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrs)]
public class Ghrs_ParaDetailController : BaseController<IGhrs_ParaDetailServices, Ghrs_ParaDetail, Ghrs_ParaDetailDto, InsertGhrs_ParaDetailInput, EditGhrs_ParaDetailInput>
{
    public Ghrs_ParaDetailController(IGhrs_ParaDetailServices service) : base(service)
    {
    }
}